﻿.content-container,.content-container .step1_bg {height: 100% !important;min-height: initial !important;}
.info_icon {display:none !important;}
.step1_bg {
    width: 100%;
    height: auto;
    padding: 150px 0 0 0;
    position: relative;
    float: left;
    
}

.content_image .img_back_tab, .content_image .img_back_phone, .img_back_phone_blur {display: none;}
.content_image {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height:100%;
    overflow: hidden;
}
.content_image img {
    width: auto;
    height: 500px;
}

.step1_bg .caption-cell {
    width: 35%;
}

.caption-cell.blue {
    position: relative;
    padding: 40px 56px 0 56px;
    height: 100%;
    min-height:332px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    float: left;
}
.caption-cell .long-caption {
    font-family: 'swis721_lt_btlight';
    color:  #003398;
    font-size: 28px;
    line-height: 34px;
}
.caption-cell .separator {float:left;clear:both;}

/* Boxes */
.div_box_container {
    float: left;
    width: 65%;
    height: 100%;
    position: relative;
}

.div_box {
    width: 25%;
    float: left;
    height: 100%;
    position:relative;
}
/* top */
.last .div_box_top, .last .div_box_mid, .last .div_box_next {
    border: 0px none;
    width: 100.1%;
}

.div_box_top {
    background-color: #4066b2;
    border-right: 1px solid #fff;
    width: 100%;
    height: 70px;
    text-align: center;
}

.ico_product {
    position: inherit;
    margin: 0 auto;
    padding: 12px 0 0 0;
    width: 29px;
    height: 42px;
}

.div_box_top_title {
    font-family: 'swis721_btbold';
    color: #ffffff;
    font-size: 15px;
    margin: 8px 0 0 0;
    line-height: 14px;
}
/* content */
.div_box_mid {
    width: 100%;
    border-right: 1px solid #cac5c3;
    height: 225px;
    float: left;
    background: rgba(255, 255, 255, 0.5);
    cursor: pointer;
}

.span_engine_price {
    margin-top: 15px;
    margin-right: 22px;
    font-family: 'swis721_btbold' !important;
}

.span_engine_price sup {
    position: inherit;
    margin: 0;
    top: -10px;
    bottom: 0;
    right: 0;
    left: 0;
    padding: 0;
    vertical-align: super;
    margin: 0 0 0 -5px;
    font-family: 'swis721_md_btmedium' !important;
}

.span_engine_price sup span {
    color: #205aa3;
    font-size: 44px;
    position: inherit;
    margin: 0;
    top: -3px;
    bottom: 0;
    right: 0;
    left: 0;
    padding: 0;
    margin-left: 4px;
    font-family: 'swis721_md_btmedium' !important;
    vertical-align:super;
}

.div_box_small {
    width: auto;
    margin: 45px 0 0 20px;
}

.div_box_small1, .div_box_small2 {
    width: auto;
    font-family: 'swiss_721_swaroman';
    color: #4f90c8;
    font-size: 15px;
    line-height: 16px;
}

.div_box_small2 {
    margin-left: 0px;
    position: absolute;
    bottom: 95px;
}

.info_icon {
    bottom: 0;
    right: 0;
    width: 19px;
    float: right;
    clear: both;
    margin: 34px 11px 0 0;
    cursor: pointer;
}

.info_icon img {
    width: 100%;
    float: left;
}

.info_icon .btn_img_a {
    display: none;
}

.info_icon:hover .btn_img_a {
    display: block;
}

.info_icon:hover .btn_img_n {
    display: none;
}

/*bottom*/
.div_box_next {
    background-color: #eeeeee;
    height: 37px;
    width: 100%;
    border-right: 1px solid #cac5c3;
    float: left;
    padding: 10px 0 0 0;
}

.div_box_next .next_text{
    color: #4066b2;
    font-family: 'swis721_btbold';
}


.next_arrow {
    width: 14px;
    height: 14px;
    float: left;
    margin: 3px 7px 0 20px;
}

.next_arrow .btn_img_a {
    display: none;
}



.next_arrow .btn_img_a, .next_arrow .btn_img_n {
    width: 100%;
    float: left;
}

.next_text, .next_container {
    float: left;
    width: auto;
    height: 100%;
}


.phone_only{display:none;}
.ico_product {background: none !important;}
.ico_product img {width:100%; float:left;}

.quote_get{  color: #000066 !important;}

.long-caption {color:#4066b2 !important;}
.caption-cell .separator{background:#4066b2 !important;}
.long-caption .euro {
    font-size: 52px;
    color: inherit;
    line-height: 15px;
    font-variant: small-caps;
}
.subtitle {
    margin-top: -20px;
    float:left;
    width:100%;
    font-family: 'swis721_lt_btlight';
    /*color: #003398;*/
    color:#4066b2;
    font-size:15px;
}
.subtitle p {
    margin:0;
    padding:0;
    color:inherit;
    font-size:inherit;
    font-family:inherit;
}
.subtitle ul {
    margin:10px 0 10px 15px;
    color:inherit;
    font-size:inherit;
    font-family:'swis721_md_btmedium';
    list-style: initial;
}
.subtitle ul li {
    color:inherit;
    font-size:inherit;
    font-family:'swis721_md_btmedium';
    list-style: initial;
}

.mid_message {
    color: #4066b2;
    font-size:15px;
    font-family:'swis721_md_btmedium';
    width:100%;
    height:100%;
    float:left;
    padding: 50px 14% 0;
}

.info-text {
    margin-top: 15px;
    width: 35%;
    font-size:14px;
    text-indent: -11px;
    padding-left: 10px;
}
.info-text a{
    color: #8e8e8e;
    line-height: 15px;
    display: block;
    text-decoration: none;
    font-family: "swis721_btbold";
    font-size: 15px;
    display:inline;
}






/* Popup */
.popup_overlay
{
    display: none;
    width: 100%;
    height: 100%;      
    margin: 0 auto;
    left: 0;
    top: 0;
    position: absolute;    
    z-index: 150;
    background: url(images/blue_transp_1px.png) repeat center center;
    /*background-color: #4f90c8;*/    
	/*filter:"alpha(opacity=40)"; -ms-filter:"alpha(opacity=40)";
    -moz-opacity: 0.4;
    -khtml-opacity: 0.4;
    opacity: 0.4;*/
    
    /*box-shadow: 4px 4px 12px 0px rgba(0, 0, 0, 0.5);
    -webkit-box-shadow: 4px 4px 12px 0px rgba(0, 0, 0, 0.5);*/
}

#warningPopup.popup_overlay {
    z-index: 2000 !important;
}

#p_add_travellers
{
    display: block;
   
    background: url(images/wnd_bg_add_travellers_1_n.png) no-repeat center center !important;    
}

.popup_overlay.fullscreen
{
    display: block;
    width: 100% !important;
    height: 100% !important;

    background: url(images/blue_transp_1px.png) repeat center center;
    /*background: url(images/transparency_blue.png) repeat center center !important;*/
    position: fixed !important;
}

.popup_container
{    
    width: 420px;
    height: 281px;
        
    /*background-color: white;*/    
    /*left: 273px;*/
    /*margin: 0 auto;*/
    /*top: 186px;
    position: absolute;*/    
    /*z-index: 160;*/  
    background-color: #ececec;  
    opacity: 1;

    margin: auto;
    position: absolute;
    top: 0; left: 0; bottom: 0; right: 0;

    box-shadow: 4px 4px 12px 0px rgba(0, 0, 0, 0.5);
    -webkit-box-shadow: 4px 4px 12px 0px rgba(0, 0, 0, 0.5);
}

#p_add_travellers .popup_container
{
    background: url(images/wnd_add_travellers_1_n.png) no-repeat center top;
    width: 475px;
    height: 348px;
    left: 50% !important;
    top: 50% !important;
    margin-left: -242px;    
    margin-top: -170px;
}
#p_add_travellers .p_title
{
    color: #0470b6;
    font-weight: bold;
}
#p_add_travellers #p_content
{
    padding-top: 26px;
}
.popup_overlay.fullscreen .popup_container
{
    background: url(images/wnd_load_1_n.png) no-repeat center top;
    width: 475px;
    height: 302px;
    left: 50% !important;
    top: 50% !important;
    margin-left: -242px;    
    margin-top: -165px;    
}
.popup_overlay.fullscreen #popup_buttons, #p_add_travellers #popup_buttons
{
    margin-right: 40px;
}
.popup_overlay.fullscreen .popup_msg, #p_add_travellers .popup_msg
{
    padding-left: 58px !important;
    padding-right: 50px !important;
    padding-top: 55px !important;
    padding-bottom: 30px;
    height: 167px !important;    
}
#p_add_travellers .popup_msg
{    
    height: 213px !important;
    padding-left: 43px !important;
    padding-right: 35px !important;
}

#ico_close, .p_ico_close
{
    width: 22px;
    height: 22px;
    right: -10px;
    top: -10px;
    position: absolute;  
    background: url(images/icons/ico_close_1_n.png) no-repeat center top;
    background-size: 22px;
    z-index: 165;
    cursor: pointer;
}
#ico_close:hover, .p_ico_close:hover
{    
    background: url(images/icons/ico_close_1_a.png) no-repeat center top;
    background-size: 22px;
}
/*.popup_overlay.fullscreen #ico_close, .p_ico_close
{
    right: -3px !important;
    top: -3px !important;
}*/

#popup_msg
{
    padding: 30px;
    height: 178px;
    font-size: 15px !important;
}

#popup_buttons {
    /*margin-right: 25px;
    float: right;*/
    position: absolute;
    bottom: 0px;
    right: 0px
}

#popup_buttons .btn_yes, #popup_buttons .btn_no, .popup_btn {    
    width: 178px;
    /*height: 26px;*/    
    line-height: 38px;
    /*color: #fff !important;
    font-size: 14px;*/

    background-color: #fbfbfb;
    height: 38px;
    font-family: 'swis721_btbold';
    color: #4066b2;
    font-size: 15px;

    padding-left: 25px;
    float: left;
    cursor: pointer;
}
#popup_buttons .btn_no{
    padding-left: 11px;
}
.popup_btn.close_btn {
    position: absolute;
    z-index: 9999;
    bottom: 0px;
    right: 0px;
        
    padding-left: 34px;    
}
#btn_cancel {
    display: none;
    position: absolute;
    z-index: 9999;
    bottom: 0px;
    right: 183px;
}

#popup_buttons .btn_yes:before, .popup_btn:before {
    content: "";
    display: inline-block;
    font-family: zurich-icons;
    font-size: inherit;
    height: 20px;
    left: -9px;
    line-height: inherit;
    position: relative;
    top: 1px;
    width: .5em;
}
#btn_cancel:before {
    content: none;
    display:none;
    padding-left: 11px;
}
#popup_buttons .btn_yes {
    /*background: transparent url(images/btn_yes_1_n.png) no-repeat;*/
}

#popup_buttons .btn_yes:hover, .popup_btn:hover {
    /*color: #083d8b !important;*/
    color: #000066 !important;
}

#popup_buttons .btn_no {
    width: 178px;
    /*background: transparent url(images/btn_no_1_n.png) no-repeat;*/
}    

#popup_buttons .btn_no:hover {
    color: #000066 !important;    
}
.popup_title {
    font-family: 'swis721_btbold';
}
.info_mediador .popup_container {
    width:800px;
    height:410px;
}

.info_mediador #popup_msg {
    height: calc(100% - 20px);
    overflow-y: scroll;
    margin: 10px 0;
    -ms-scrollbar-base-color: #c2c2c2;
    scrollbar-base-color: #c2c2c2;
    scrollbar-base-color: #c2c2c2;
    -ms-scrollbar-3dlight-color: #ececec;
    scrollbar-3dlight-color: #ececec;
    -ms-scrollbar-highlight-color: #ececec;
    scrollbar-highlight-color: #ececec;
    -ms-scrollbar-track-color: #ececec;
    scrollbar-track-color: #ececec;
    -ms-scrollbar-arrow-color: #ececec;
    scrollbar-arrow-color: #ececec;
    -ms-scrollbar-shadow-color: #ececec;
    scrollbar-shadow-color: #ececec;
}


.info_mediador #popup_msg::-webkit-scrollbar-track {
    background-color: none;
}
.info_mediador #popup_msg::-webkit-scrollbar {
    width: 5px;
    background-color: none;
}
.info_mediador #popup_msg::-webkit-scrollbar-thumb {
    background-color: #787878;
    margin-right: 5px;
}


@media screen and (max-width: 1262px) {
    .caption-cell .long-caption {font-size: 25px;line-height: 27px;}
    .long-caption .euro {
        font-size: 50px;line-height: 27px;
    }
    .mid_message {
        font-size:13px;
        padding: 35px 11% 0;
    }
    .info-text {
        margin-top: 15px;
        width: 35%;
        font-size:13px;
    }
    .info-text a{
        color: #8e8e8e;
        line-height: 13px;
        display: block;
        text-decoration: none;
        font-family: "swis721_btbold";
        font-size: 14px;
        display:inline;
    }
}
@media screen and (max-width: 1199px) {
    .step1_bg .container {padding: 0px !important;}
}
@media screen and (min-width: 1025px) {
.div_box:hover .next_container .btn_img_a {
    display: block;
}

.div_box:hover .next_container .btn_img_n {
    display: none;
}
.div_box:hover .next_text  {
    color: #000066 !important;
}
}
@media screen and (min-width:993px) {
    .content_image {margin:0 auto; max-width:1600px; top:0;left:0;bottom:0;right:0;}
    .step1_bg {background: #f3f3f3;}
    
}
@media screen and (min-width: 768px) and (max-width: 992px) {
    .step1_bg {height: auto;padding: 122px 0 0;}
    .content_image .img_back_desk {display:none;}
    .content_image .img_back_tab {display:block;}
    .content_image img {width: auto; min-width:993px;height:410px;}

    .caption-cell.blue {min-height: 281px; padding:40px 20px 0 30px;}
    .caption-cell .long-caption {font-size: 17px;line-height: 18px;}


    .div_box_top {height:65px !important;}
    .ico_product{padding:7px 0 0 0; width:27px; height:33px;}
    .div_box_top_title {font-size:14px;margin: 6px 0 0 0;}
    
    .div_box_mid {height: 184px;}
    .div_box_small {margin: 30px 0 0 20px}
    .span_engine_price {font-size: 46px; line-height:33px; margin: 21px 13px 0 0;}
    .span_engine_price sup {font-size: 26px; top: -7px;line-height:21px;}
    .span_engine_price sup span {font-size: 23px;top: -4px;line-height:21px;}
    .info_icon {margin: 38px 8px 0 0;}
    .div_box_small2 {bottom: 75px;}

    .next_text {font-size:14px;line-height:13px;padding-top: 3px;}
    .next_arrow {margin: 3px 6px 0 20px;}


    .long-caption .euro {
        font-size: 33px;line-height: 18px;
    }
    .subtitle {
        font-size:13px;
    }
    .mid_message {
        font-size:12px;
        padding: 25px 9% 0;
    }
    .info-text {
        margin-top: 15px;
        width: 35%;
        font-size:11px;
    }
    .info-text a{
        color: #8e8e8e;
        line-height: 13px;
        display: block;
        text-decoration: none;
        font-family: "swis721_btbold";
        font-size: 12px;
        display:inline;
    }


}
@media screen and (max-width: 767px) {
    /* POPUP */
    .popup_overlay {position:fixed;}
    .popup_container{max-width: 92%;height: 320px;}
    #popup_msg {
        padding: 0 10px 30px 10px;
        height: auto;
    }


    .div_box_container{overflow: hidden;}
    /*#sidebar{display:none}*/
    .hide_phone{display:none;}
    .phone_only{display:block;}
    .search-copyright-tab .search-form .btn-back {top:5px;}
    .step1_bg .caption-cell.blue, .div_box, .div_box_top, .div_box_mid, .div_box_next {width:100%; border:0 none;}

    .step1_bg {height: auto;padding: 80px 0 0;}
    .content_image .img_back_desk {display:none;}
    .content_image .img_back_phone {display:block;width:100%; min-width: initial; height:auto;min-height: 187px;}
    .img_back_phone_blur {
        display:block;
        position: absolute;
        width:100%;
        height: auto;
        top: -80px;
        left: 0;
        z-index: 0;
        min-height: 187px;
    }


    .caption-cell.blue{padding: 20px 0 0 4.7%; margin:0; height:107px;min-height:initial;position:relative;overflow: hidden;}
    .caption-cell .long-caption {font-size:22px;line-height:22px;position:relative;z-index:1;}
    .caption-cell .separator {height:2px !important; width:38px;}

    .div_box_container{width:100%; height:auto;}
    .div_box {background-color:#f5f5f5 !important; position: relative;height:90px;}
    
    .div_box_top, .last .div_box_top {width:37%; height:32px; position: absolute; top:0; left:0;}
    .ico_product {float:left; width:24px; height:24px; padding:0; margin: 4px 8px 4px 11%;position:initial;}
    .div_box_top_title {float:left; margin: 10px  0 0 0; padding:0;font-size:15px;line-height: 14px;}

    .div_box_mid {float: left;width: 100%;height: 100%;}
    .div_box_small {float:left;margin-left:22%;width:15%;text-align:right;}
    .div_box_small1, .div_box_small2 {font-size:14px; line-height:15px;}
    .div_box_small2 {position:initial;}
    .div_box_small1 {margin-right:10px;}
    .span_engine_price{float:right;font-size:40px;margin: 25px 34% 0 0;line-height:29px;font-family: 'swis721_md_btmedium' !important;}
    .span_engine_price sup {font-size: 24px;line-height:20px;top:-5px;font-family: 'swis721_md_btmedium' !important;}
    .span_engine_price sup span {font-size: 20px;line-height:20px;font-family: 'swis721_md_btmedium' !important;}
    .info_icon {position: absolute; top:0; right: 0;margin:11px 11px 0 0; padding:0;height:19px;}

    .div_box_next, .last .div_box_next{width:31%; height:30px; position:absolute; right:0; bottom:0;padding:5px 0 0 0; margin:0;}
    .next_arrow{margin: 5px 7px 0 15px;}
    .next_text {margin: -2px  0 0 0;}
    .next_text {font-size: 14px;margin-top:2px;}
    .div_box_next {background-color: #d6d6d6;}



    .info-text {
        width: 70%;
        font-size: 12px;
    }
    .info-text a {
        font-size: 12px;
    }
    .long-caption .euro {
        font-size: 37px;
        line-height: 20px;
    }
    .caption-cell .long-caption{
        width:48%;
        font-size:20px;
    }
    .mid_message {
        width: 68%;
    }

}
@media screen and (max-width: 460px) {
    
    .info-text {
        width: 85%;
        font-size: 12px;
    }
    .info-text a {
        font-size: 12px;
    }
    .long-caption .euro {
        font-size: 37px;
        line-height: 20px;
    }
    .caption-cell .long-caption{
        width:60%;
        font-size:20px;
    }
}
@media screen and (max-width: 380px) {
    .div_box_top_title {font-size:13px;}

    .info-text {
        width: 95%;
        font-size: 12px;
    }
    .info-text a {
        font-size: 12px;
    }
    .long-caption .euro {
        font-size: 37px;
        line-height: 20px;
    }
    .caption-cell .long-caption{
        width:90%;
        font-size:19px;
    }
    .mid_message {
        width: 85%;
    }
}
@media screen and (max-width: 360px) {
    .popup_container{height: 340px;}
    .div_box_top_title {font-size:13px;}
    .next_text {font-size: 11px;}
    .span_engine_price{font-size:30px;}
    .span_engine_price sup {font-size: 20px;}
    .span_engine_price sup span {font-size: 23px;}
    .next_arrow {margin: 4px 6px 0 10px; width:11px; height:11px;}
}
@media screen and (max-width: 335px) {
    .popup_container{height: 355px;}
    .div_box_top_title {font-size:12px;}
}

.agentePage .subtitle p {font-size: 17px;}
.agentePage .subtitle input {height:30px; margin-top:10px;-moz-border-radius: 10px; -webkit-border-radius: 10px; border-radius: 10px;border: 1px solid #d9d9d9;}

